table.inblack {
border:0pt;
margin-bottom: 0.23em;
/*
FONT-SIZE: 10pt;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
*/
  	  /*/overflow: scroll; /* Show scrollbars */
  /*overflow-y: scroll; /* Show vertical scrollbar */
  /*overflow-x:auto; /* Show horizontal scrollbar */
  
color: #000 ;
}
/* om en om vrolijke kleuren */
    tbody tr:nth-child(odd) {
        background-color: #d6deea;  
    }

    tbody tr:nth-child(even) {
        background-color: #c4cfdf;
    }

   .score-input {
    width: 3.5ch;               /* max 3 tekens breed */
    text-align: center;
    background-color: #fff;   /* altijd wit */
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    font-weight: bold;
    color:#000;
    padding: 4px;
}



/* uitlijnen in de cel */
.score-cell {
    display: flex;
    align-items: center;
    justify-content: center;
}


td {
    vertical-align: middle;
    padding:5px;
}
tr {
 background-image:  url(../images/overlay_a.svg);

}



.card{
 background-image:  url(../images/overlay_a.svg);
background-color: #78CDB0;
 	padding:8px;border-radius:10px;
 	box-shadow:0 8px 30px rgba(2,6,23,0.6);border:1px solid rgba(255,255,255,0.03);
font-weight: 400;


	}

.centtd {
   display: flex;
    justify-content: center; /* horizontaal */
    align-items: center;     /* verticaal */
       padding: 3px;
}





/* ALGEMENE CELL */
.cell {
    white-space: nowrap;
    text-align: center;
}


.hallfamecircle {
float:right;        
        border-radius: 50%;
        width: 45px;
        height: 30px;
        padding-left: -3px;padding-top: 3px;
        background: #BFDDBF;
        border: 2px solid #000;
        color: #008000;
        text-align: center;
        font: 17px Arial, sans-serif;
      }
      
.hallfamecircle.klein {
        float:right; 
        width: 32px;
        height: 25px;

        font: 13px Arial, sans-serif;
      }

.endcomplete{
font-family: 'Dosis', sans-serif;
/*font-style: italic;*/
font-size: 25pt;
padding-left: 4px;padding-right: 4px;
}


.hallfamevierkant {
              float:right; 
        /*border-radius: 50%;*/
       
        width: 50px;
        height: 32px;
        padding-left: -3px;padding-top: 3px;
        background: #BFDDBF;
        border: 1px solid #000;

        text-align: center;
        font: 17px Arial, sans-serif;
      }
.hallfamevierkant.up {
	        color: #008000; 
	        /*font-weight: bold;*/
}
	.hallfamevierkant.gelijk {
		        color: #6A550D;} 
		.hallfamevierkant.down {   
			        color: #D42727;   
	}




.halloffame {
	 text-shadow: 0 0 13px #792020, 0 0 18px #792020;
	  color:#FFC301;
  /*text-shadow: 2px 2px 12px #000000;*/
}

.scschema {
    width: 5ch;               /* max 3 tekens breed */
    vertical-align: middle;
    text-align: center;

    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
    font-weight: bold;
    color:#000;
    padding: 4px;
        display: flex;
    align-items: center;
    justify-content: center;
}
.scpunten {
    width: 4ch;               /* max 3 tekens breed */
    vertical-align: middle;
    text-align: center;

    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
    font-weight: bold;
    color:#000;
    padding: 4px;
        display: flex;
    align-items: center;
    justify-content: center;
}
.sdwit{
	  
    background-color: #FFF;   /* altijd wit */
    }
.sdgroen{
	  border: 1px solid #342B2B;
    background-color: #77FF77;   /* altijd wit */
    }   
.sdrood{
	  border: 1px solid #342B2B;
    background-color: #EC7C82;   /* altijd wit */
    }     
    
    